<h1>Instalacion</h1>

Esto va a sobreescribir toda la configuracion anterior y crear el alias de config para manejar el repo desde cualquier ubicacion.

```
echo ".cfg" >> $HOME/.gitignore
git clone --bare https://git.bunny.cafe/Mamanyonyo/.dotfiles $HOME/.cfg
alias config='/usr/bin/git --git-dir=$HOME/.cfg/ --work-tree=$HOME'
config checkout --force
config config --local status.showUntrackedFiles no
```

Porqueria de la zoomer shell

```
sh -c "$(curl -fsSL https://raw.githubusercontent.com/robbyrussell/oh-my-zsh/master/tools/install.sh)"
git clone --depth=1 https://gitee.com/romkatv/powerlevel10k.git ${ZSH_CUSTOM:-$HOME/.oh-my-zsh/custom}/themes/powerlevel10k
git clone https://github.com/zsh-users/zsh-autosuggestions.git $ZSH_CUSTOM/plugins/zsh-autosuggestions
git clone https://github.com/zsh-users/zsh-syntax-highlighting.git $ZSH_CUSTOM/plugins/zsh-syntax-highlighting
```

Los programas han de ser autoevidentes segun los nombres de los archivos de configuracion y los errores que han de salir, exceptuando que estoy usando <a href="https://github.com/d-Qw4w9WgXc-Q/neofetch-kitty-gifs">este fork de neofetch</a> para ver gifs y una <a href="https://github.com/newsboat/newsboat/tree/master/contrib/image-pager">porqueria para ver imagenes en newsboat</a> (ya esta preparado, solo hace falta bajar scala y scalac, lo cual es una paja y dudo que valga la pena tomarse la molestia). Quizas en el futuro me liste los paquetes necesarios, por ahora dudo que tenga que mover mucho la config o que vaya a instalar/reinstalar.

<h2>Machete</h2>

Para no commitear todo el home sin querer:
You can do config add -u so that it will stage the modified and deleted files.
You can also do config commit -a to commit only the modified and deleted files.



¿Estás buscando una receta de arroz y huevo con buen sabor y que sea súper fácil y rápida de preparar? Pues aquí descubrirás 3 recetazas (+1 extra) para que te prepares una comida rica rica en menos de 10 minutos.

¡Vamos allá!

¿Qué llevan estas recetas de arroz y huevo?
Ingredientes para 2 personas:

Arroz
Huevos
Calabacín
Lomo embutido
Ajos tiernos
Sal
Salsa de soja
Aceite de oliva
Aceite de sésamo
Equipamiento útil para hacer estas recetas de arroz con huevo
Aquí tienes una lista de accesorios, ingredientes o utensilios de cocina recomendables para hacer esta receta:

Arrocera
Aceite de sésamo
Salsa de soja
¿Cómo hacer estas recetas fáciles de arroz con huevo?
Aquí tienes las 3 recetas con arroz y huevo, más una receta extra que lleva también ajos tiernos, calabacín y lomo embutido. Por si las recetas con solo arroz y el huevo te parecen muy sosas jeje.

Antes de nada, debes saber que todas las recetas llevan arroz blanco cocido. Como el paso de cocinar el arroz blanco cocido es el mismo para las 4 recetas, te lo comento ya y así no tengo que ponerlo en cada una de las preparaciones.

Arroz “frito” con huevos revueltos
Echa un chorro de aceite de oliva en una sartén, bate un par de huevos con una pizca de sal, y saltéalos hasta hacer unos huevos revueltos bien hechos.

Una vez tengas los huevos revueltos, añade el arroz cocido, un chorrito pequeño de salsa de soja para darle color, una pizca más de sal, un chorrito de aceite de sésamo y mézclalo todo bien.

¡Listo! Ya puedes servirlo en un plato o un bol y disfrutarlo.
